--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Transaction::Adapter#close_connection
is_singleton: false
name: close_connection
params: (connection)
visibility: public
